Subject: bug#47115: Yet another occurrence in the wild

From: Simen Endsjø <[email-masked]>
Date: Thu, 20 Jun 2024 20:00:25 +0200

After updating to the "lisp-team" branch which included an updated sbcl
and more (commit 2d5a7bfed5ccae6ce8adbef3ae1017d6ce8512be), my system broke
down when reading ~/.stumpwm.d/init.lisp with a message like "failed
AVER: (= (ASD (LENGTH KV-VECTOR) -1 ...  This is probably a bug in SBCL
itself. ..."

Got a hint to read https://git.sr.ht/~freakingpenguin/rsent which
references https://issues.guix.gnu.org/62890. I tried with --no-grafts
as that repo does, and my system works (commit
e32e3d0a03dc17c4c54a91aad053c9036998b601).